<?xml version="1.0" encoding="utf-8" ?>
<dwsync>
<file name="eficiencias.php" server="C:/xampp/htdocs/Monitor/" local="130444687199184525" remote="130444687190000000" Dst="0" />
<file name="filter_eficiencias.php" server="C:/xampp/htdocs/Monitor/" local="130436151017668342" remote="130436151010000000" Dst="0" />
<file name="grid_eficiencias.php" server="C:/xampp/htdocs/Monitor/" local="130445467221539252" remote="130445467220000000" Dst="0" />
<file name="js_eficiencias.js" server="C:/xampp/htdocs/Monitor/" local="130451560382223038" remote="130451560380000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/Monitor/" local="130444684547612864" remote="130444684540000000" Dst="0" />
<file name="eficiencias.php" server="C:/xampp/htdocs/" local="130444834316503672" remote="130444834310000000" Dst="0" />
<file name="filter_eficiencias.php" server="C:/xampp/htdocs/" local="130444676457110628" remote="130444676450000000" Dst="0" />
<file name="grid_eficiencias.php" server="C:/xampp/htdocs/" local="130444855304606834" remote="130444855300000000" Dst="0" />
<file name="js_eficiencias.js" server="C:/xampp/htdocs/" local="130455842089528143" remote="130455842080000000" Dst="0" />
<file name="libreria_general.php" server="C:/xampp/htdocs/" local="130444834316583707" remote="130444834310000000" Dst="0" />
</dwsync>